

<template>
    <div>
        <input type="text" :value="props.valueModel" @input="e=>e.target.value" @change="handleChange" >

    </div>

</template>

<script setup>
import {defineEmits,defineProps} from 'vue'

const emit=defineEmits({
    handleChange(){

       
    }

});

const handleChange=()=>{

    emit('handleChange',props.valueModel)

}
const props=defineProps({
    valueModel:String
})

</script>

<style lang="scss" scoped>

</style>